Subject: Re: HELP: Posts from Pine 3.91 only showing up locally!

From: [email-masked] (Dave Zavatson)
Date: 31 Mar 1995 21:07:57 GMT

[email-masked] wrote:
[snipsnipsnip]

: I have compared the headers of the messages posted with the two 
: messages.  The only main differences that I see are in the message-id
: line and the fact that the pine posted message has an X-Sender line.
: The message-id line in the pine posted msg starts with pine and a 
: version number.  Also, the bit referring to my email is truncated
: from [email-masked] to dmg@ns1.  The message id in the manually
: posted message looks more like my real email address.  The X-Sender
: line in the pine posted message truncates my email address to
: dmg@ns1 ...

I suspect that the messages are being posted, but the auto replies
are not being sent to you because of your munged from line.
One workaround is to set 'user-domain' to postoffice.ptd.net
in the pine config. 

	--Dave

--
                                  '''
                                 (o o)
/----------------------------oOO--(_)--OOo------------------------------------\
|    David Zavatson     |Mein Schatz, es ist soweit.  Unsere Liebe ist vorbei.|
[email-masked] |Ich kann nicht von Dir gehen. Zwei Gefuehle bleiben  |
| UCD IT Systems Group  | stehen: Liebe und Hass, sind sich doch so nah.  -ECO|
\-----------------------------------------------------------------------------/